<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Document</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav
      class="navbar position-fixed bg-primary navbar-dark d-fixed py-0 font-weight-bold w-100"
    >
      <div class="container">
        <ul class="navbar list-inline mx-auto p-0 my-0 py-1">
          <li class="nav-item px-4">
            <a href="" class="text-light"> Home </a>
          </li>
          <li class="nav-item px-4">
            <a href="" class="text-light"> About Me </a>
          </li>
          <li class="nav-item px-4">
            <a href="" class="text-light"> Projects </a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="px-2 pt-5 w-75 mx-auto text-center">
      <div>
        <img
          width="200"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
          class="rounded-circle w-25 pb-2"
        />
        <div>
          <h2 class="border-bottom w-50 d-inline-block border-success">
            Ada Lovelace
          </h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="bg-secondary text-center">
      <div class="w-25 mx-4 bg-dark text-white text-center p-3 d-inline-block">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
          class="img-fluid"
        />
        <h3 class="py-2">My First Project</h3>
        <p>A simple project made from HTML</p>
      </div>
      <div
        class="w-25 mx-4 my-5 bg-dark text-white text-center p-3 d-inline-block"
      >
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
          class="img-fluid"
        />
        <h3 class="py-2">My Second Project</h3>
        <p>A simple project made from CSS</p>
      </div>
      <div
        class="w-25 mx-4 my-5 bg-dark text-white text-center p-3 d-inline-block"
      >
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
          class="img-fluid"
        />
        <h3 class="py-2">My Third Project</h3>
        <p>A simple project made from Bootstrap</p>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-center text-light">
      <p class="py-2 m-0">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->

    <!-- Bootstrap JS -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
